Forum Discussion

forX's avatar
forX
New Member
4 years ago
Solved

Net Standard - latest UI

Hi

I start working with Swagger on a site in .net standard (4.5). I understand that you stop working years ago on .net for core. 

I would like to know if the UI of the current/latest version could be use with the lastest .net standard version?(https://github.com/domaindrivendev/Swashbuckle)

  • Hi forX,

     

    Swashbuckle is not a SmartBear project. Try asking in the Swashbuckle repository instead.

1 Reply

  • HKosova's avatar
    HKosova
    SmartBear Alumni (Retired)

    Hi forX,

     

    Swashbuckle is not a SmartBear project. Try asking in the Swashbuckle repository instead.